Comment 3 for bug 993279

software-center:
  Installed: 5.2.1
  Candidate: 5.2.1